<div class="app_header"><h1>Clockify knockoff</h1>
  <div class="sum_time">
    <p class="sum_time__label">Total spent time</p>
    <p class="sum_time__time">{{sum|duration}}</p></div>
</div>

<app-add-task></app-add-task>

<li style="list-style-type:none;" *ngFor="let task of tasks">
  <app-task [task]=task></app-task>
</li>
